package com.kingdee.eas.custom.attendanceexception;

import java.io.Serializable;

public class AttendanceExceptionLogInfo extends AbstractAttendanceExceptionLogInfo implements Serializable 
{
    public AttendanceExceptionLogInfo()
    {
        super();
    }
    protected AttendanceExceptionLogInfo(String pkField)
    {
        super(pkField);
    }
}